@charset "utf-8";

/*画面の幅が640pxまでの場合に適用するCSS */
@media screen and ( max-width:980px )
{
/*===================================================
					共通CSS
===================================================*/
	.footer-bottom-links__link:visited {
		color: #3c3c3c;
	}

	.fs-c-heading--page {
		margin: 0!important;
		padding: 0!important;
	}

	.mainImg_pc {
		display: none;
	}
	.mainImg_sp {
		display: block;	
		margin-bottom: 10%;
	}
	.productBox {
		margin-bottom: 20%;
	}
	.itemBox {
		width: 96%;
		margin-left: 2%;
	}
	.productcon .proTitle {
		font-size: 28px;
	}
	.productcon .proTxt {
		font-size: 12px;
	}
	.leftpic {
		width: 70%;
		margin-left: 15%;
	}
	.rightpic {
		width: 70%;
		margin-left: 15%;
	}
	.centerpic {
		width: 74%;
		margin-left: 13%;
	}
	.gall_container2 {
		width: 100%;
		margin-left: 0;
	}
	.gall_container2 .gall_item01 {
		padding: 3%;
	}
	.galleryBox {
		margin-bottom: 25%;
	}
	.slider_pc {
	display: none;
}
	.slider_container06 .slider_item01_pc{
	display: none;
}
	.slider_container06 .slider_item01_sp{
	width: 90%;
	margin-left: 5%;
	margin-bottom: 3%;
	display: block;
}
	.titleBox {
		width: 96%;
		margin-left: 2%;
	}
	.titleBox .title_sp {
		display: block;
		font-size: 20px;
		text-align: center;
		font-weight: 600;
	}
	.titleBox .title_sp_s {
		display: block;
		text-align: center;
		margin-bottom: 10%;
		font-size: 14px;
	}
	.contentsTxt {
		text-align: left;
	}
	.leftpic {
		width: 100%;
		margin-left: 0;
	}
	.leftTitle {
		font-size: 26px
			
	}
	.leftsetsumei {
		width: 96%;
		margin-left: 2%;
	}
	.sliderTxt {
		width: 80%;
		margin-left: 10%;
	}
	.slider_pc2 .s_link {
		width: 40%;
		margin-left: 30%;
	}
	.br_pc {
	display: none;
}
/*===================================================
			    	Footer CSS
===================================================*/
	
	.fs-l-footer {
		margin-top: 0!important;
	}
	.footer {
		margin-top: 1.0vw!important;
	}
}